unit uDebugger;

interface

uses
  Windows, Graphics, Controls, Forms, StdCtrls, ComCtrls, Classes;

type
  TFormDebugger = class(TForm)
    ErrorsHolder: TRichEdit;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  FormDebugger: TFormDebugger;

implementation

{$R *.dfm}

end.
